Subject: [os2genau_digest] No. 346
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Fri, 17 May 2002 00:00:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 16 May 2002
 Number  346
**************************************************

Subjects for today
 
1  Re: [os2genau] System freeze at boot-up : <bgastonatmindspring dot com>

**= Email   1 ==========================**

Date:  Wed, 15 May 2002 11:36:28 -0400
From:  <bgastonatmindspring dot com>
Subject:  Re: [os2genau] System freeze at boot-up

Dear Alan,

This is a known problem with the OS2CDROM.DMD device manager contained in DDFP2 and later iterations of WCP1 and WCP2.  I experienced this exact same phenomenom when I first applied DDFP2.  You have two options:

1. Back out DDFP2 and use DDFP1 instead.
2. Install the latest JJSCDROM.DMD instead.

Either of these options should provide the solution you are seeking.

Cheers,

Bennett Gaston

On Wed, 15 May 2002 21:06:03 +1000 Alan Whitehead <awhitehdatzipworld dot com dot au> wrote:

I have had system lock-ups during the boot process that have required a
hard system re-set to proceed. After exhaustive checking of drivers and
hardware I finally discovered (by accident) that the problem was/is
caused by  having no media present in a Ricoh MP7163A CD-RW drive. The
lock-up appears to occur during a secondary interrogation  of the drive
some time after the EIDE driver and associated filters have loaded in
successfully. I have since also noticed occasional total system lock-up
with no keyboard or mouse access following media eject. When this
happens, not only is the system unresponsive but the drive unit becomes
locked regardless of whether the tray is retracted or not.

My system also has a Ricoh MP7060A CD-RW and an Acer 12x DVD drive.
Neither of these units create this problem. The problem only occurs when
using Warp / eCS. It does not occur under W$2000/XP or Linux,  so I
suspect a driver problem.

I have tried using the FORCE switch and other options in DaniS506.add &
Daniatap.flt etc without success. This has me stumped.

Can anyone suggest a reason or cure for this outrageous misbehaviour
before I send a pestering query off to Daniela Engert?

Regards,

Alan Whitehead

----------------------------------------------------------------------------------

----------------------------------------------------------------------------------